/*
 * Sprite-Assignment
 */

.usp-list li,
.usp-list .usp-info {
    background-repeat: no-repeat;
    background-image: url(../../graphic/sprite/sprite_global.png);
    _background-image: url(../../graphic/sprite/sprite_global.gif);
}

/*
 * Stage
 */

#stage {
    position: relative;
    height: auto;
    margin: 0 0 15px 0;
    overflow: hidden;
    min-height: 465px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
    _height: 465px;
    _width: 990px;
}

#stage form {
    position: absolute;
    left: 15px;
    top: 15px;
    width: 360px;
    border-bottom: 3px solid #bcbcbc;
    background-color: #f4f4f4;
    box-shadow: 0 0 5px rgba(0,0,0, 0.5);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    z-index: 3;
    *border: 1px solid #dedede;
}

#stage form.search-form-small {
	padding-bottom: 5px;
	top: 10px;
}

.search-form legend {
    display: none;
}

.search-form h1,
.search-form h2 {
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    padding: 13px 10px;
    border-bottom: 1px solid #dedede;
    background: #ffcc00;
    background: -moz-linear-gradient(top,  #ffcc00 0%, #f79d00 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcc00), color-stop(100%,#f79d00));
    background: -webkit-linear-gradient(top,  #ffcc00 0%,#f79d00 100%);
    background: -o-linear-gradient(top,  #ffcc00 0%,#f79d00 100%);
    background: -ms-linear-gradient(top,  #ffcc00 0%,#f79d00 100%);
    background: linear-gradient(to bottom,  #ffcc00 0%,#f79d00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc00', endColorstr='#f79d00',GradientType=0 );
}

.search-form-small h2 {
	font-size: 20px;
	padding: 5px 10px;
}

.search-form fieldset {
    padding: 15px 20px 10px 10px;
}

fieldset.mask {
    height: 230px;
    border-bottom: 1px solid #e0e0e0;
}

.search-form select {
    margin-top: 4px;
}

.search-form span {
    display: inline-block;
    *display: block;
}

.search-form button {
    float: right;
    width: 215px;
    margin-right: 11px;
}

/*
 * Specific Searchform
 */

.search-form label {
    font-size: 14px;
    text-align: right;
    width: 95px;
    padding: 5px 0 4px 0;
}

.search-form input {
    font-size: 14px;
    width: 173px;
    padding: 6px;
    *float: left;
    *padding: 6px 5px;
    *margin-bottom: 8px;
    _padding: 4px 5px;
    _width: 162px;
    _height: 21px;
    _line-height: 21px;
}

.search-fom input:focus {
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1) inset;
}

.search-form .destination {
    width: 200px;
    *margin-bottom: 15px;
}

/*
 * USP List
 */

.search-form .usp-list {
    padding-bottom: 5px;
    border-top: 1px solid #f1f1f1;
    background: #fbfbfb;
}

.usp-list li {
    color: #4b4a4a;
    font-size: 13px;
    padding: 3px 0 10px 35px;
    list-style-type: none;
    background-position: 0 -247px;
}

.search-form-small button.button {
	height: 40px;
	background-position: right -51px;
}


.usp-list .usp-info {
    display: inline-block;
    position: absolute;
    width: 24px;
    height: 20px;
    overflow: hidden;
    text-indent: -1000px;
    background-position: 0px -735px;
}

.general-text-tooltip strong {
	display: block;
	margin-bottom: 10px;
}


.search-form fieldset.usp-list {
    padding: 10px 10px;
}

.search-form fieldset.usp-list ul {
    list-style: none;
}

.search-form fieldset.usp-list ul li {
    background: none;
    float: left;
    padding-left: 57px;
}

.seal {
    display: block;
}

#seal_tuev {
    background-image: url(../../graphic/image/seal/tuev.png);
    width: 80px;
    height: 80px;
}

#seal_focus {
    background-image: url(../../graphic/image/seal/focus.png);
    width: 95px;
    height: 98px;
}